{% extends './BackView.twig' %}

{% block headerstyles %}

    <!-- summernote -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.12/summernote-bs4.css" integrity="sha256-CLMYHViXNCxDUd/ySLeJJjyLtteBZwjqZ4c5p6U7L78=" crossorigin="anonymous" />

    <!-- dropzone -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/dropzone/5.7.0/min/dropzone.min.css" integrity="sha256-AgL8yEmNfLtCpH+gYp9xqJwiDITGqcwAbI8tCfnY2lw=" crossorigin="anonymous" />

{% endblock %}

{% block panel %}

    <li class="sidebar-item">
        <a class="sidebar-link has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false">
            <i data-feather="layout" class="feather-icon"></i>
            <span class="hide-menu">Dashboard</span>
        </a>
        <ul aria-expanded="false" class="collapse  first-level">
            <li class="sidebar-item">
                <a href="{{ path_for('back.sales') }}" class="sidebar-link">
                    <i class="mdi mdi-adjust"></i>
                    <span class="hide-menu"> Sales <span class="badge badge-pill badge-success">5</span></span>
                </a>
            </li>
            <li class="sidebar-item">
                <a href="{{ path_for('back.analytics') }}" class="sidebar-link">
                    <i class="mdi mdi-adjust"></i>
                    <span class="hide-menu"> Analytics </span>
                </a>
            </li>
        </ul>
    </li>

    <!-- panel-item : USER -->
    {{ include('/back/_partials/side-panels/panel-user.twig') }}

{% endblock %}

{% block content %}

    <!-- //  -->
    <div class="email-app position-relative">
        <!-- ============================================================== -->
        <!-- Left Part -->
        <!-- ============================================================== -->
        <div class="left-part">
            <a class="ti-menu ti-close btn btn-success show-left-part d-block d-md-none" href="javascript:void(0)"></a>
            <div class="scrollable" style="height:100%;">
                <div class="p-3">
                    <a id="compose_mail" class="waves-effect waves-light btn btn-danger d-block" href="javascript: void(0)">Compose</a>
                </div>
                <div class="divider"></div>
                <ul class="list-group">
                    <li>
                        <small class="p-3 grey-text text-lighten-1 db">Folders</small>
                    </li>
                    <li class="list-group-item border-0 p-0">
                        <a href="javascript:void(0)" class="active list-group-item-action d-block"><i class="font-18 align-middle mr-1 mdi mdi-inbox"></i> Inbox <span class="badge py-1 badge-success float-right">6</span></a>
                    </li>
                    <li class="list-group-item border-0 p-0">
                        <a href="javascript:void(0)" class="list-group-item-action d-block"> <i class="font-18 align-middle mr-1 mdi mdi-star"></i> Starred </a>
                    </li>
                    <li class="list-group-item border-0 p-0">
                        <a href="javascript:void(0)" class="list-group-item-action d-block"> <i class="font-18 align-middle mr-1 mdi mdi-send"></i> Draft <span class="badge py-1 badge-danger float-right">3</span></a></li>
                    <li class="list-group-item border-0 p-0">
                        <a href="javascript:void(0)" class="list-group-item-action d-block"> <i class="font-18 align-middle mr-1 mdi mdi-email"></i> Sent Mail </a>
                    </li>
                    <li class="list-group-item border-0 p-0">
                        <hr>
                    </li>
                    <li class="list-group-item border-0 p-0">
                        <a href="javascript:void(0)" class="list-group-item-action d-block"> <i class="font-18 align-middle mr-1 mdi mdi-block-helper"></i> Spam </a>
                    </li>
                    <li class="list-group-item border-0 p-0">
                        <a href="javascript:void(0)" class="list-group-item-action d-block"> <i class="font-18 align-middle mr-1 mdi mdi-delete"></i> Trash </a>
                    </li>
                    <li class="list-group-item border-0 p-0">
                        <hr>
                    </li>
                    <li>
                        <small class="p-3 grey-text text-lighten-1 db">Labels</small>
                    </li>
                    <li class="list-group-item border-0 p-0">
                        <a href="javascript:void(0)" class="list-group-item-action d-block"><i class="font-18 align-middle mr-1 text-danger mdi mdi-checkbox-blank-circle"></i> Work </a>
                    </li>
                    <li class="list-group-item border-0 p-0">
                        <a href="javascript:void(0)" class="list-group-item-action d-block"><i class="font-18 align-middle mr-1 text-cyan mdi mdi-checkbox-blank-circle"></i> Business </a>
                    </li>
                    <li class="list-group-item border-0 p-0">
                        <a href="javascript:void(0)" class="list-group-item-action d-block"><i class="font-18 align-middle mr-1 text-warning mdi mdi-checkbox-blank-circle"></i> Family </a>
                    </li>
                    <li class="list-group-item border-0 p-0">
                        <a href="javascript:void(0)" class="list-group-item-action d-block"><i class="font-18 align-middle mr-1 text-info mdi mdi-checkbox-blank-circle"></i> Friends </a>
                    </li>
                </ul>
            </div>
        </div>
        <!-- ============================================================== -->
        <!-- Right Part -->
        <!-- ============================================================== -->
        <div class="right-part mail-list bg-white overflow-auto">
            <div class="p-3 border-bottom">
                <div class="d-flex align-items-center">
                    <div>
                        <h4>Mailbox </h4>
                        <span>Here is the list of mail</span>
                    </div>
                    <div class="ml-auto">
                        <input placeholder="Search Mail" id="" type="text" class="form-control">
                    </div>
                </div>
            </div>
            <!-- Action part -->
            <!-- Button group part -->
            <div class="bg-light p-3 d-flex align-items-center do-block">
                <div class="btn-group mt-1 mb-1">
                    <div class="custom-control custom-checkbox">
                        <input type="checkbox" class="custom-control-input sl-all" id="cstall">
                        <label class="custom-control-label" for="cstall">Check All</label>
                    </div>
                </div>
                <div class="ml-auto">
                    <div class="btn-group mr-2" role="group" aria-label="Button group with nested dropdown">
                        <button type="button" class="btn btn-outline-secondary font-18"><i class="mdi mdi-reload"></i></button>
                        <button type="button" class="btn btn-outline-secondary font-18"><i class="mdi mdi-alert-octagon"></i></button>
                        <button type="button" class="btn btn-outline-secondary font-18"><i class="mdi mdi-delete"></i></button>
                    </div>
                    <div class="btn-group mr-2" role="group" aria-label="Button group with nested dropdown">
                        <div class="btn-group" role="group">
                            <button id="btnGroupDrop1" type="button" class="btn btn-outline-secondary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> <i class="mdi mdi-folder font-18 "></i> </button>
                            <div class="dropdown-menu" aria-labelledby="btnGroupDrop1"> <a class="dropdown-item" href="javascript:void(0)">Dropdown link</a> <a class="dropdown-item" href="javascript:void(0)">Dropdown link</a> </div>
                        </div>
                        <div class="btn-group" role="group">
                            <button id="btnGroupDrop1" type="button" class="btn btn-outline-secondary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> <i class="mdi mdi-label font-18"></i> </button>
                            <div class="dropdown-menu" aria-labelledby="btnGroupDrop1"> <a class="dropdown-item" href="javascript:void(0)">Dropdown link</a> <a class="dropdown-item" href="javascript:void(0)">Dropdown link</a> </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Action part -->
            <!-- Mail list-->
            <div class="table-responsive">
                <table class="table email-table no-wrap table-hover v-middle">
                    <tbody>
                    <!-- row -->
                    <tr class="unread">
                        <!-- label -->
                        <td class="chb">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="cst1">
                                <label class="custom-control-label" for="cst1">&nbsp;</label>
                            </div>
                        </td>
                        <!-- star -->
                        <td class="starred px-1 py-3"><i class="far fa-star"></i></td>
                        <!-- User -->
                        <td class="user-image px-1 py-3"><img src="../assets/images/users/1.jpg" alt="user" class="rounded-circle" width="30"></td>
                        <td class="user-name px-1 py-3">
                            <h6 class="mb-0 text-truncate no-wrap">Hanna Gover</h6>
                        </td>
                        <!-- Message -->
                        <td class="max-texts text-truncate px-1 py-3 no-wrap"> <a class="link" href="javascript: void(0)"><span class="badge py-1 badge-danger mr-2">Work</span> <span class="blue-grey-text text-darken-4">Lorem ipsum perspiciatis-</span> unde omnis iste natus error sit voluptatem</a></td>
                        <!-- Attachment -->
                        <td class="clip px-1  py-3"><i class="fa fa-paperclip"></i></td>
                        <!-- Time -->
                        <td class="time text-right"> 12:30 PM </td>
                    </tr>
                    <!-- row -->
                    <tr class="unread">
                        <!-- label -->
                        <td class="chb">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="cst2">
                                <label class="custom-control-label" for="cst2">&nbsp;</label>
                            </div>
                        </td>
                        <!-- star -->
                        <td class="starred px-1 py-3"><i class="far fa-star"></i></td>
                        <!-- User -->
                        <td class="user-image px-1 py-3"><img src="../assets/images/users/2.jpg" alt="user" class="rounded-circle" width="30"></td>
                        <td class="user-name px-1 py-3">
                            <h6 class="mb-0 text-truncate no-wrap">Genelia Roshan</h6>
                        </td>
                        <!-- Message -->
                        <td class="max-texts text-truncate px-1 py-3 no-wrap"> <a class="link" href="javascript: void(0)"><span class="badge py-1 badge-info mr-2">Business</span> <span class="blue-grey-text text-darken-4">Inquiry about license </span>for Admin Template please provide us the license detail </a></td>
                        <!-- Attachment -->
                        <td class="clip px-1  py-3"><i class="fa fa-paperclip"></i></td>
                        <!-- Time -->
                        <td class="time text-right"> 11:30 AM </td>
                    </tr>
                    <!-- row -->
                    <tr class="unread">
                        <!-- label -->
                        <td class="chb">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="cst3">
                                <label class="custom-control-label" for="cst3">&nbsp;</label>
                            </div>
                        </td>
                        <!-- star -->
                        <td class="starred px-1 py-3"><i class="far fa-star"></i></td>
                        <!-- User -->
                        <td class="user-image px-1 py-3"><img src="../assets/images/users/3.jpg" alt="user" class="rounded-circle" width="30"></td>
                        <td class="user-name max-texts text-truncate px-1 py-3 no-wrap">
                            <h6 class="mb-0 text-truncate no-wrap">Ritesh Deshmukh</h6>
                        </td>
                        <!-- Message -->
                        <td class="max-texts text-truncate px-1 py-3 no-wrap"> <a class="link" href="javascript: void(0)"><span class="badge py-1 badge-warning blue-grey-text text-darken-4 mr-2">Friend</span> <span class="blue-grey-text text-darken-4">Bitbucket (commit Pushed) by Ritesh</span>Lorem ipsum perspiciatis unde omnis iste natus error sit voluptatem</a></td>
                        <!-- Attachment -->
                        <td class="clip px-1  py-3"><i class="fa fa-paperclip"></i></td>
                        <!-- Time -->
                        <td class="time text-right"> 10:30 AM </td>
                    </tr>
                    <!-- row -->
                    <tr class="">
                        <!-- label -->
                        <td class="chb">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="cst4">
                                <label class="custom-control-label" for="cst4">&nbsp;</label>
                            </div>
                        </td>
                        <!-- star -->
                        <td class="starred px-1 py-3"><i class="far fa-star"></i></td>
                        <!-- User -->
                        <td class="user-image px-1 py-3"><img src="../assets/images/users/4.jpg" alt="user" class="rounded-circle" width="30"></td>
                        <td class="user-name px-1 py-3">
                            <h6 class="mb-0 text-truncate no-wrap">Akshay Kumar</h6>
                        </td>
                        <!-- Message -->
                        <td class="max-texts text-truncate px-1 py-3 no-wrap"> <a class="link" href="javascript: void(0)"><span class="badge py-1 badge-info mr-2">Work</span>Perspiciatis unde omnis- iste Lorem ipsum perspiciatis unde omnis iste natus error sit voluptatem</a></td>
                        <!-- Attachment -->
                        <td class="clip px-1  py-3"><i class="fa fa-paperclip"></i></td>
                        <!-- Time -->
                        <td class="time text-right"> 9:30 AM </td>
                    </tr>
                    <!-- row -->
                    <tr class="">
                        <!-- label -->
                        <td class="chb">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="cst5">
                                <label class="custom-control-label" for="cst5">&nbsp;</label>
                            </div>
                        </td>
                        <!-- star -->
                        <td class="starred px-1 py-3"><i class="far fa-star"></i></td>
                        <!-- User -->
                        <td class="user-image px-1 py-3"><img src="../assets/images/users/5.jpg" alt="user" class="rounded-circle" width="30"></td>
                        <td class="user-name px-1 py-3">
                            <h6 class="mb-0 text-truncate no-wrap">John Abraham</h6>
                        </td>
                        <!-- Message -->
                        <td class="max-texts text-truncate px-1 py-3 no-wrap"> <a class="link" href="javascript: void(0)"><span class="badge py-1 badge-success mr-2">Work</span> Lorem ipsum perspiciatis- unde omnis iste natus error sitnatus error sit voluptatem voluptatem</a></td>
                        <!-- Attachment -->
                        <td class="clip px-1  py-3"><i class="fa fa-paperclip"></i></td>
                        <!-- Time -->
                        <td class="time text-right"> Mar 10 </td>
                    </tr>
                    <!-- row -->
                    <tr class="">
                        <!-- label -->
                        <td class="chb">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="cst6">
                                <label class="custom-control-label" for="cst6">&nbsp;</label>
                            </div>
                        </td>
                        <!-- star -->
                        <td class="starred px-1 py-3"><i class="far fa-star"></i></td>
                        <!-- User -->
                        <td class="user-image px-1 py-3"><img src="../assets/images/users/4.jpg" alt="user" class="rounded-circle" width="30"></td>
                        <td class="user-name px-1 py-3">
                            <h6 class="mb-0 text-truncate no-wrap">Akshay Kumar</h6>
                        </td>
                        <!-- Message -->
                        <td class="max-texts text-truncate px-1 py-3 no-wrap"> <a class="link" href="javascript: void(0)"> Lorem ipsum perspiciatis - unde omnis iste natus error sit voluptatem</a></td>
                        <!-- Attachment -->
                        <td class="clip px-1  py-3"><i class="fa fa-paperclip"></i></td>
                        <!-- Time -->
                        <td class="time text-right"> Mar 09 </td>
                    </tr>
                    <!-- row -->
                    <tr class="">
                        <!-- label -->
                        <td class="chb">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="cst7">
                                <label class="custom-control-label" for="cst7">&nbsp;</label>
                            </div>
                        </td>
                        <!-- star -->
                        <td class="starred px-1 py-3"><i class="far fa-star"></i></td>
                        <!-- User -->
                        <td class="user-image px-1 py-3"><img src="../assets/images/users/1.jpg" alt="user" class="rounded-circle" width="30"></td>
                        <td class="user-name px-1 py-3">
                            <h6 class="mb-0 text-truncate no-wrap">Hanna Gover</h6>
                        </td>
                        <!-- Message -->
                        <td class="max-texts text-truncate px-1 py-3 no-wrap"> <a class="link" href="javascript: void(0)"> Unde omnis Lorem ipsum perspiciatis - unde omnis iste natus error sit voluptatem</a></td>
                        <!-- Attachment -->
                        <td class="clip px-1  py-3"><i class="fa fa-paperclip"></i></td>
                        <!-- Time -->
                        <td class="time text-right"> Mar 09 </td>
                    </tr>
                    <!-- row -->
                    <tr class="">
                        <!-- label -->
                        <td class="chb">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="cst8">
                                <label class="custom-control-label" for="cst8">&nbsp;</label>
                            </div>
                        </td>
                        <!-- star -->
                        <td class="starred px-1 py-3"><i class="far fa-star"></i></td>
                        <!-- User -->
                        <td class="user-image px-1 py-3"><img src="../assets/images/users/4.jpg" alt="user" class="rounded-circle" width="30"></td>
                        <td class="user-name px-1 py-3">
                            <h6 class="mb-0 text-truncate no-wrap">Akshay Kumar</h6>
                        </td>
                        <!-- Message -->
                        <td class="max-texts text-truncate px-1 py-3 no-wrap"> <a class="link" href="javascript: void(0)"> Iste natus error sit lorem - ipsum perspiciatis unde omnis iste natus error sit voluptatem</a></td>
                        <!-- Attachment -->
                        <td class="clip px-1  py-3"><i class="fa fa-paperclip"></i></td>
                        <!-- Time -->
                        <td class="time text-right"> Mar 09 </td>
                    </tr>
                    <!-- row -->
                    <tr class="">
                        <!-- label -->
                        <td class="chb">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="cst9">
                                <label class="custom-control-label" for="cst9">&nbsp;</label>
                            </div>
                        </td>
                        <!-- star -->
                        <td class="starred px-1 py-3"><i class="far fa-star"></i></td>
                        <!-- User -->
                        <td class="user-image px-1 py-3"><img src="../assets/images/users/1.jpg" alt="user" class="rounded-circle" width="30"></td>
                        <td class="user-name px-1 py-3">
                            <h6 class="mb-0 text-truncate no-wrap">Hanna Gover</h6>
                        </td>
                        <!-- Message -->
                        <td class="max-texts text-truncate px-1 py-3 no-wrap"> <a class="link" href="javascript: void(0)"><span class="badge py-1 badge-danger mr-2">Work</span> Lorem ipsum perspiciatis unde omnis iste natus error sit voluptatem</a></td>
                        <!-- Attachment -->
                        <td class="clip px-1  py-3"><i class="fa fa-paperclip"></i></td>
                        <!-- Time -->
                        <td class="time text-right"> 12:30 PM </td>
                    </tr>
                    <!-- row -->
                    <tr class="">
                        <!-- label -->
                        <td class="chb">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="cst10">
                                <label class="custom-control-label" for="cst10">&nbsp;</label>
                            </div>
                        </td>
                        <!-- star -->
                        <td class="starred px-1 py-3"><i class="far fa-star"></i></td>
                        <!-- User -->
                        <td class="user-image px-1 py-3"><img src="../assets/images/users/4.jpg" alt="user" class="rounded-circle" width="30"></td>
                        <td class="user-name px-1 py-3">
                            <h6 class="mb-0 text-truncate no-wrap">Akshay Kumar</h6>
                        </td>
                        <!-- Message -->
                        <td class="max-texts text-truncate px-1 py-3 no-wrap"> <a class="link" href="javascript: void(0)"> Lorem ipsum perspiciatis - unde omnis iste natus error sit voluptatem</a></td>
                        <!-- Attachment -->
                        <td class="clip px-1  py-3"><i class="fa fa-paperclip"></i></td>
                        <!-- Time -->
                        <td class="time text-right"> Mar 09 </td>
                    </tr>
                    <!-- row -->
                    <tr class="">
                        <!-- label -->
                        <td class="chb">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="cst11">
                                <label class="custom-control-label" for="cst11">&nbsp;</label>
                            </div>
                        </td>
                        <!-- star -->
                        <td class="starred px-1 py-3"><i class="far fa-star"></i></td>
                        <!-- User -->
                        <td class="user-image px-1 py-3"><img src="../assets/images/users/1.jpg" alt="user" class="rounded-circle" width="30"></td>
                        <td class="user-name px-1 py-3">
                            <h6 class="mb-0 text-truncate no-wrap">Hanna Gover</h6>
                        </td>
                        <!-- Message -->
                        <td class="max-texts text-truncate px-1 py-3 no-wrap"> <a class="link" href="javascript: void(0)"> Unde omnis Lorem ipsum perspiciatis - unde omnis iste natus error sit voluptatem</a></td>
                        <!-- Attachment -->
                        <td class="clip px-1  py-3"><i class="fa fa-paperclip"></i></td>
                        <!-- Time -->
                        <td class="time text-right"> Mar 09 </td>
                    </tr>
                    <!-- row -->
                    <tr class="">
                        <!-- label -->
                        <td class="chb">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="cst12">
                                <label class="custom-control-label" for="cst12">&nbsp;</label>
                            </div>
                        </td>
                        <!-- star -->
                        <td class="starred px-1 py-3"><i class="far fa-star"></i></td>
                        <!-- User -->
                        <td class="user-image px-1 py-3"><img src="../assets/images/users/4.jpg" alt="user" class="rounded-circle" width="30"></td>
                        <td class="user-name px-1 py-3">
                            <h6 class="mb-0 text-truncate no-wrap">Akshay Kumar</h6>
                        </td>
                        <!-- Message -->
                        <td class="max-texts text-truncate px-1 py-3 no-wrap"> <a class="link" href="javascript: void(0)"> Iste natus error sit lorem - ipsum perspiciatis unde omnis iste natus error sit voluptatem</a></td>
                        <!-- Attachment -->
                        <td class="clip px-1  py-3"><i class="fa fa-paperclip"></i></td>
                        <!-- Time -->
                        <td class="time text-right"> Mar 09 </td>
                    </tr>
                    <!-- row -->
                    <tr class="">
                        <!-- label -->
                        <td class="chb">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="cst13">
                                <label class="custom-control-label" for="cst13">&nbsp;</label>
                            </div>
                        </td>
                        <!-- star -->
                        <td class="starred px-1 py-3"><i class="far fa-star"></i></td>
                        <!-- User -->
                        <td class="user-image px-1 py-3"><img src="../assets/images/users/1.jpg" alt="user" class="rounded-circle" width="30"></td>
                        <td class="user-name px-1 py-3">
                            <h6 class="mb-0 text-truncate no-wrap">Hanna Gover</h6>
                        </td>
                        <!-- Message -->
                        <td class="max-texts text-truncate px-1 py-3 no-wrap"> <a class="link" href="javascript: void(0)">Lorem ipsum perspiciatis unde omnis iste natus error sit voluptatem</a></td>
                        <!-- Attachment -->
                        <td class="clip px-1  py-3"><i class="fa fa-paperclip"></i></td>
                        <!-- Time -->
                        <td class="time text-right"> 12:30 PM </td>
                    </tr>
                    </tbody>
                </table>
            </div>
            <div class="p-3 mt-4">
                <nav aria-label="Page navigation example">
                    <ul class="pagination justify-content-center">
                        <li class="page-item"><a class="page-link" href="javascript:void(0)">Previous</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0)">1</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0)">2</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0)">3</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0)">Next</a></li>
                    </ul>
                </nav>
            </div>
        </div>
        <!-- ============================================================== -->
        <!-- Right Part  Mail Compose -->
        <!-- ============================================================== -->
        <div class="right-part mail-compose bg-white overflow-auto" style="display: none;">
            <div class="p-3 border-bottom">
                <div class="d-flex align-items-center">
                    <div>
                        <h4>Compose</h4>
                        <span>create new message</span>
                    </div>
                    <div class="ml-auto">
                        <button id="cancel_compose" class="btn btn-dark">Back</button>
                    </div>
                </div>
            </div>
            <!-- Action part -->
            <!-- Button group part -->
            <div class="card-body">
                <form>
                    <div class="form-group">
                        <input type="email" id="example-email" name="example-email" class="form-control" placeholder="To">
                    </div>
                    <div class="form-group">
                        <input type="text" id="example-subject" name="example-subject" class="form-control" placeholder="Subject">
                    </div>
                    <div id="summernote"></div>
                    <h4>Attachment</h4>
                    <div class="dropzone" id="dzid">
                        <div class="fallback">
                            <input name="file" type="file" multiple />
                        </div>
                    </div>
                    <button type="submit" class="btn btn-success mt-3"><i class="far fa-envelope"></i> Send</button>
                    <button type="submit" class="btn btn-dark mt-3">Discard</button>
                </form>
                <!-- Action part -->
            </div>
        </div>
        <!-- ============================================================== -->
        <!-- Right Part  Mail detail -->
        <!-- ============================================================== -->
        <div class="right-part mail-details bg-white overflow-auto" style="display: none;">
            <div class="card-body bg-light">
                <button type="button" id="back_to_inbox" class="btn btn-outline-secondary font-18 mr-2"><i class="mdi mdi-arrow-left"></i></button>
                <div class="btn-group mr-2" role="group" aria-label="Button group with nested dropdown">
                    <button type="button" class="btn btn-outline-secondary font-18"><i class="mdi mdi-reply"></i></button>
                    <button type="button" class="btn btn-outline-secondary font-18"><i class="mdi mdi-alert-octagon"></i></button>
                    <button type="button" class="btn btn-outline-secondary font-18"><i class="mdi mdi-delete"></i></button>
                </div>
                <div class="btn-group mr-2" role="group" aria-label="Button group with nested dropdown">
                    <div class="btn-group" role="group">
                        <button id="btnGroupDrop1" type="button" class="btn btn-outline-secondary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> <i class="mdi mdi-folder font-18 "></i> </button>
                        <div class="dropdown-menu" aria-labelledby="btnGroupDrop1"> <a class="dropdown-item" href="javascript:void(0)">Dropdown link</a> <a class="dropdown-item" href="javascript:void(0)">Dropdown link</a> </div>
                    </div>
                    <div class="btn-group" role="group">
                        <button id="btnGroupDrop1" type="button" class="btn btn-outline-secondary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> <i class="mdi mdi-label font-18"></i> </button>
                        <div class="dropdown-menu" aria-labelledby="btnGroupDrop1"> <a class="dropdown-item" href="javascript:void(0)">Dropdown link</a> <a class="dropdown-item" href="javascript:void(0)">Dropdown link</a> </div>
                    </div>
                </div>
            </div>
            <div class="card-body border-bottom">
                <h4 class="mb-0">Your Message title goes here</h4>
            </div>
            <div class="card-body border-bottom">
                <div class="d-flex no-block align-items-center mb-5">
                    <div class="mr-2"><img src="../assets/images/users/1.jpg" alt="user" class="rounded-circle" width="45"></div>
                    <div class="">
                        <h5 class="mb-0 font-16 font-weight-medium">Hanna Gover <small> ( hgover@gmail.com )</small></h5><span>to Suniljoshi19@gmail.com</span>
                    </div>
                </div>
                <h4 class="mb-3">Hey Hi,</h4>
                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem.Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi.</p>
                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem.Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi.</p>
            </div>
            <div class="card-body">
                <h4><i class="fa fa-paperclip mr-2 mb-2"></i> Attachments <span>(3)</span></h4>
                <div class="row">
                    <div class="col-md-2">
                        <a href="javascript:void(0)"> <img class="img-thumbnail img-responsive" alt="attachment" src="../assets/images/big/img1.jpg"> </a>
                    </div>
                    <div class="col-md-2">
                        <a href="javascript:void(0)"> <img class="img-thumbnail img-responsive" alt="attachment" src="../assets/images/big/img2.jpg"> </a>
                    </div>
                    <div class="col-md-2">
                        <a href="javascript:void(0)"> <img class="img-thumbnail img-responsive" alt="attachment" src="../assets/images/big/img3.jpg"> </a>
                    </div>
                </div>
                <div class="border mt-3 p-3">
                    <p class="pb-3">click here to <a href="javascript:void(0)">Reply</a> or <a href="javascript:void(0)">Forward</a></p>
                </div>
            </div>
        </div>
    </div>

{%  endblock %}

{% block scripts %}

    <!-- summer note -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.12/summernote-bs4.min.js" integrity="sha256-jPK1ABk4CuFvSr31v4CLU7X7XCvixZSi8fTTCw/tsto=" crossorigin="anonymous"></script>

    <!-- dropzone -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/dropzone/5.7.0/min/dropzone.min.js" integrity="sha256-OG/103wXh6XINV06JTPspzNgKNa/jnP1LjPP5Y3XQDY=" crossorigin="anonymous"></script>

    <!-- page script -->
    <script>

        $(document).ready(function() {

            $('#summernote').summernote({
                placeholder: 'Type your email Here',
                tabsize: 2,
                height: 250
            });

            $("#dzid").dropzone({ url: "/file/post" });

        } );

    </script>

{% endblock %}